
{
    "probioticApp": {
        "pathology" : {
            "home": {
                "title": "Pathologies",
                "createLabel": "Add",
                "createOrEditLabel": "Create or edit pathologies",
                "search": "Search for pathologies"
            },
            "created": "The pathology <i>{{param}}</i> has been creaded",
            "updated": "The pathology <i>{{param}}</i> has been updated",
            "deleted": "The pathology <i>{{param}}</i> has benn deleted",
            "delete": {
                "question": "Are you sure you want to delete the pathology <i>{{name}}</i>?"
            },
            "detail": {
                "title": "Pathology"
            },
            "name": "Name",
            "timestamp": "Timestamp",
            "acronym": "Acronym",
            "modifiedby": "Modified by",
            "pathologytype": "Pathology type"
        }
    }
}
